div#apologiesTemplate
{
  width: 713px;
  border: 1px solid #000;
  padding: 15px 30px 50px 30px;
  text-align: left;
  font: 12px arial;
}
div#apologiesTemplate h1
{
  font: bold 18px arial;
  padding: 0;
  margin: 0 0 25px 0;
}
div#apologiesTemplate h2
{
  font: bold 12px arial;
  padding: 0;
  margin: 0 0 15px 0;
}
div#apologiesTemplate h3
{
  font: bold 12px arial;
  padding: 0;
  margin: 18px 0 15px 15px;
}
div#apologiesTemplate h4
{
 clear: both;
 background: url('../images/pan_dec_dash.gif') no-repeat 70px 7px;
 margin:0px 0 20px 0;
 padding: 0;
 font: bold 14px arial;
 padding: 0 0 5px 30px;
 position: relative;
}
div#apologiesTemplate h5
{
  font: bold 12px arial;
  padding: 0;
  margin: 25px 0 15px 0;
  
}
div#apologiesTemplate p
{
  padding: 0;
  margin: 0 0 12px 0;
}
div#apologiesTemplate p.secondary
{
  margin: 0 0 12px 15px;
}
div#apologiesTemplate p.hint
{
  float:right; 
  width: 180px; 
  text-align: right;
  margin: 0 40px 7px 0;
  padding: 0;
  font: 11px arial;
}
div#apologiesTemplate p.hint span
{
  clear: both;
}
div#apologiesTemplate ul li
{
  margin-bottom: 10px;
}
div#apologiesTemplate .nobullet
{
  list-style: none;
}
div#apologiesTemplate ul.twoColumn
{
  list-style: none;
  padding: 0;
  margin: 25px 0 20px 15px;
  width: 400px;
  clear: both;
}
div#apologiesTemplate ul.twoColumn li
{
  padding: 0 0 15px 0;
  margin: 0;
  width: 50%;
  float: left;
}
div#apologiesTemplate ul.phoneNumbers
{
  width: auto;
}
div#apologiesTemplate ul.phoneNumbers li
{
  padding: 0 0 15px 0;
  margin: 0;
  float: none;
}
div#apologiesTemplate fieldset
{
  border: 0;
  padding: 0;
  margin: 0 0 20px 10px;
  float: left;
  width: 300px;
}
html* div#apologiesTemplate fieldset
{
  margin: 0 0 0 10px;
}
div#apologiesTemplate fieldset label
{
  font-weight: bold;
  display: block;
  margin: 0;
}
html* div#apologiesTemplate fieldset label
{
 margin: 0 0 0 10px;
}
div#apologiesTemplate fieldset label.primaryAction
{
  margin-top: -35px;
}
div#apologiesTemplate fieldset input
{
  display: block;
  margin-bottom: 10px;
}
div#apologiesTemplate a img.right
{
  float: right;
}
div#apologiesTemplate p.linkList a
{
  margin: 0 0 15px 15px;
  display: block;
}